# Generated by Django 4.1.7 on 2023-04-06 13:57

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):
    dependencies = [
        ("demo_app", "0004_order_products_supplier_products_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="order",
            name="order_date",
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
